[Startup]
CmdLine=
OverwriteReadOnly=YesToAll
DriverVersion=4.03.1381.2636
AppName=Intel(R) 81x-Family
AppDescription=81x Family Chipset
FreeDiskSpace=9295
[ISUPDATE]
UpdateURL=http://
[File Transfer]
OverwriteReadOnly=YesToAll
